<?php

##################################################

# /admin/tr-batch-edit.php

##################################################

define( "TRBEDIT_NOTRID", "Selcteer minsten 1 nummer om te verwerken." );

define( "TRBEDIT_EDITED_MSG", "Het geselecteerde nummer is succesvol verwerkt." );

define( "TRBEDIT_HEADER", "WIJZIG MEERDERE NUMMERS" );
define( "TRBEDIT_SELECTED", "Geselecteerd" );

define( "TRBEDIT_FORM_TR", "Titel" );
define( "TRBEDIT_FORM_AR", "Artiest" );
define( "TRBEDIT_FORM_AL", "Album" );
define( "TRBEDIT_FORM_GE", "Genre" );
define( "TRBEDIT_FORM_FN", "Locatie" );
define( "TRBEDIT_FORM_LC", "Aantal x beluisterd" );
define( "TRBEDIT_FORM_RESET", "Reset teller" );
define( "TRBEDIT_FORM_TR_IMG", "Titel afbeelding" );
define( "TRBEDIT_FORM_TR_COM", "Opmerkingen" );
define( "TRBEDIT_FORM_TR_LYR", "Songteksten" );
define( "TRBEDIT_FORM_TR_LIC", "Licentie" );
define( "TRBEDIT_FORM_EXCLUDE", "Uitsluiten bij Willekeurig" );

define( "TRBEDIT_FORM_BTN_SAVE", "Opslaan" );
define( "TRBEDIT_FORM_BTN_RESET", "Reset" );
define( "TRBEDIT_FORM_BTN_ORG", "Organiseer" );
define( "TRBEDIT_FORM_BTN_REFRESH", "Ververs" );

define( "TRBEDIT_PLAY", "Speel Nu" );
define( "TRBEDIT_PLAY_HELP", "Klik hier om de nummers nu af te spelen." );
define( "TRBEDIT_CLOSEWIN", "Sluit Venster" );
define( "TRBEDIT_CLOSEWIN_HELP", "Sluit dit Venster" );

define( "TRBEDIT_ERROR_INSERT", "Invoeg fout" );
define( "TRBEDIT_ERROR_PERMS", "Er is een toegangsrechten fout." );
define( "TRBEDIT_ERROR_TAGS", "Er is een fout opgetreden bij het wijzigen van de ID3 tags van de gespecificeerde bestand(en)." );
define( "TRBEDIT_REFRESH_DONE", "De geselecteerde nummer zijn succesvol ververst.");
define( "TRBREPORT_HEADER", "Paden van de geselecteerde bestanden");

##################################################

?>
